BODY {
	font-family: sans-serif;
	background-color: #E8F8FF;
}
#center_link {
	text-align: center;
	margin-top: 8;
}
#line {
	text-align: center;
	margin-top: 15;
	margin-right: 20;
	margin-left: 20;
}
A:LINK {
	color: #000000;
	text-decoration: underline;
}
A:VISITED {
	color: #000000;
	text-decoration: underline;
}
A:HOVER {
	color: #F0F0F0;
	background: #050505;
	text-decoration: underline;
}
#footer {
	text-align: center;
	font-size: 80%;
	margin-top: 15;
}
